@charset "utf-8";
/* CSS Document */
@media ( max-width : 1366px) {
	.refresh-icon_btn {
		width: 31% !important;
		margin-left: 0px;
	}
}

@media ( max-width : 1280px) {
	.mostpopular ul.mostpopularList {
		height: 700px;
	}
	.recommendedviews ul.recommendedviewsList {
		height: 700px;
	}
	.filter-div {
		width: 30%;
	}
	.c-input {
		width: 39.5% !important;
	}
	.post-comm_btn {
		width: 23%;
		left: 75.4%;
	}
}

@media ( max-width : 1024px) and (orientation:landscape) {
	.c-input {
		width: 39.3% !important;
	}
	.mostpopular ul.mostpopularList {
		height: 430px;
	}
	.recommendedviews ul.recommendedviewsList {
		height: 430px;
	}
	.share-btn {
		width: 14%;
		border-left: 0px;
		border-top: 0px;
	}
	.content-body {
		padding: 50px 20px;
	}
	.aside-ListTitle {
		padding: 19px 16px !important;
		font-size: 14px !important;
	}
	.captcha span {
		font-size: 14px;
	}
}

@media ( max-width : 962px) and (orientation:landscape) {
	.c-input {
		width: 47.2% !important;
	}
}

@media ( max-width : 1024px) {
	.refresh-icon_btn {
		width: 40% !important;
		margin-left: 0px;
		margin-right: -20px;
	}
	.post-comm_btn {
		width: 23%;
		left: 75%;
		font-size: 14px;
		height: 30px;
		padding-top: 4px;
	}
	.view-more {
		width: 12%;
	}
}

@media ( max-width : 768px) {
	.content-body {
		padding: 50px 0px;
	}
	.comments {
		margin-top: 15px;
	}
	.filter-div {
		width: 29%;
		margin-bottom: 5px;
	}
	.mediaResultFilterOptions {
		height: 60px;
	}
	.filter-search {
		float: right;
		margin-top: 2px;
	}
	/*.content-Container {
	    padding:0px 13px 0px 13px !important;
	}*/
	.breadcrumb {
		padding-left: 0px;
	}
	.view-more {
		width: 16%;
	}
	.loadMoremediaListBtn, .loadMoremediaListBtn:active {
		width: 55% !important;
		margin-bottom: 30%;
	}
	.c-input {
		width: 47.4% !important;
		margin-left: 0px !important;
	}
	.comments textarea {
		width: 97% !important;
	}
	.s-c {
		width: 100% !important;
		float: left;
		margin-top: 2px;
	}
	.captcha {
		width: 100% !important;
		float: left;
		margin-top: 1px;
	}
	.cap-input {
		width: 100% !important;
		float: left;
	}
	.captcha span {
		font-size: 14px;
	}
	.refresh-icon_btn {
		width: 37% !important;
		margin-left: 0px;
		margin-right: -20px;
	}
	.post-comm_btn {
		left: 68%;
		width: 29%;
		font-size: 12px;
		height: 25px;
		padding-top: 4px;
		margin-bottom: 40px;
	}
	.user-comments {
		display: none;
	}
	.share-btn {
		border-left: 0px;
		border-top: 0px;
		width: 14% !important;
	}
}

@media ( max-width : 650px) {
	.comments {
		margin-top: 15px;
	}
	.filter-div {
		width: 29%;
		margin-bottom: 5px;
	}
	.mediaResultFilterOptions {
		height: 63px;
	}
	.filter-search {
		float: right;
		margin-top: 2px;
	}
	/*.content-Container {
    	padding:0px 13px 0px 13px !important;
	}*/
	.breadcrumb {
		padding-left: 0px;
	}
	.view-more {
		width: 16%;
	}
	.loadMoremediaListBtn, .loadMoremediaListBtn:active {
		width: 55% !important;
	}
	.c-input {
		width: 47.4% !important;
		margin-left: 0px !important;
	}
	.comments textarea {
		width: 97% !important;
	}
	.s-c {
		width: 33.33% !important;
		float: left;
		margin-top: 2px;
	}
	.captcha {
		width: 33.33% !important;
		float: left;
		margin-top: 1px;
	}
	.cap-input {
		width: 33.33% !important;
		float: left;
	}
	.captcha span {
		font-size: 14px;
	}
	.refresh-icon_btn {
		width: 37% !important;
		margin-left: 0px;
		margin-right: -20px;
	}
	.post-comm_btn {
		left: 68%;
		width: 29%;
		font-size: 12px;
		height: 25px;
		padding-top: 4px;
		margin-bottom: 40px;
	}
	.user-comments {
		display: none;
	}
	.share-btn {
		width: 22%;
	}
}

@media ( max-width : 480px) { .
	.breadcrumb {
		display: none;
	}
	.content-Container {
		padding: 0px !important;
	}
	#blogs-pannel {
		padding-left: 0px !important;
	}
	.filter-div {
		width: 100%;
		margin-bottom: 6px;
	}
	.filter-search {
		width: 20%;
		float: right;
	}
	.filter-search button {
		width: 100%;
	}
	.mediaResultFilterOptions {
		height: 178px;
	}
	.blog h2 {
		font-size: 19px;
	}
	.h2-margin {
		margin-top: 0px;
	}
	.blog img {
		height: 200px;
	}
	.blog p {
		font-size: 14px;
	}
	.view-more {
		width: 30%;
		margin-left: 30px;
	}
	.blog-data img {
		width: 100%;
	}
	.comments textarea {
		width: 100% !important;
		height: 60px;
	}
	.comments input {
		margin: 6px 0px 0px 0px !important;
	}
	.comments-margin {
		margin-top: 0px !important;
	}
	.c-input {
		width: 100% !important;
	}
	.post-comm_btn {
		left: 52% !important;
		font-size: 13px !important;
		width: 47% !important;
		padding: 2px;
		background: #477e3b;
		margin-top: 10px;
		margin-bottom: 15px;
		height: 24px;
	}
	.s-c {
		width: 105% !important;
		float: none;
	}
	.captcha {
		width: 105% !important;
		float: none;
	}
	.cap-input {
		width: 105% !important;
		float: none;
	}
	.inner-div {
		padding-left: 15px;
		margin-left: 0px;
		padding-right: 15px;
		width: 100%;
	}
	.loadMoremediaListBtn, .loadMoremediaListBtn:active {
		width: 90% !important;
	}
	.user-comments {
		display: none;
	}
	.comments {
		margin-bottom: 40px;
	}
	#blogs-pannel li {
		padding-left: 1px;
		padding-right: 1px;
	}
	.blog-data {
		margin: 0 -15px;
	}
	.share-btn {
		width: 32%;
	}
}